part of 'history_bill_detail_list_bloc.dart';

abstract class HistoryBillDetailListEvent extends Equatable {
  const HistoryBillDetailListEvent();
  @override
  List<Object> get props => [];
}

class HistoryBillDetailListGetList extends HistoryBillDetailListEvent {
  HistoryBillDetailListGetList();
}

class HistoryBillDetailListAddDetail extends HistoryBillDetailListEvent {
  final List<HistoryBillDetailModel> details;

  HistoryBillDetailListAddDetail({this.details});

  @override
  List<Object> get props => [details];
}